<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="/Users/acer/ppw_1906305814/story3/style.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body class="story3-bg">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="/Users/acer/ppw_1906305814/story3/first.html">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link active" href="/Users/acer/ppw_1906305814/story3/story3.html">Home</a>
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/gallery.html">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/riwayat.html">Education</a>
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/socialmedia.html">Social</a>
                  </div>
                </div>
              </nav>
              <div class="container1">
            <img style="position: absolute; margin-top: 5.208333333333333vw; right: 73%; width: 24%; height: auto;" src="/Users/acer/ppw_1906305814/story3/image/S__9576464%201.png">
            <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 8.8041666666666665vw;font-size: 1.34375vw">Nama : Ahmad Fikri Rafiuddin</h2>>
            <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 10.208333333333333vw;font-size: 1.34375vw">TTL :  Jakarta, 1 Mei 2001</h2>>
            <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 13.114583333333334vw;font-size: 1.34375vw">NPM : 1906305814</h2>>
            <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 16.020833333333334vw;font-size: 1.34375vw">Angkatan : 2019</h2>>
            <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 18.927083333333332vw;font-size: 1.34375vw">Hobi : Olahraga</h2>>
            </div>
        </body>
</html>